html {
    color: #dadada;
    font-family: "DejaVu Sans", sans-serif;
    font-size: 12pt;
    background-color: #262626;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
    padding: 1em;
    margin: 0 auto;
    max-width: 50em;
    text-align: justify;
}

pre, code {
    font-family: "DejaVu Sans Mono", "Menlo", "Lucida Console", monospace;
    font-size: 12pt;
}

a:link {
    color: #90a6fa;
    text-decoration: underline;
}

a:visited {
    color: #aa44aa;
    text-decoration: underline;
}

p {
    line-height: 1.3em;
}

div,
p,
ul,
ol,
blockquote,
pre,
h1,
h2,
h3,
h4,
h5 {
    margin: 0;
}

* + div,
* + p,
* + ul,
* + ol,
* + blockquote,
* + pre,
* + h1,
* + h2,
* + h3,
* + h4,
* + h5 {
    margin-top: 1em;
}

div#footnotes {
    border-top: 1px solid #4c4c4c;
    padding-top: 1em;
}

p.footpara {
    display: inline;
}

sup {
    line-height: 0;
    vertical-align: super;
    font-size: 75%;
}

blockquote {
    border-left: 0.2em solid #4c4c4c;
    padding: 1em;
    margin-left: 1em;
    margin-right: 1em;
    background-color: #202020;
}

code {
    background-color: #202020;
    padding: 0.1em 0.2em;
    border: 1px solid #4c4c4c;
    border-radius: 0.5em;
}

pre {
    margin-left: 1em;
    margin-right: 1em;
    background-color: #202020;:p
    padding: 1em;
    border: 1px solid #4c4c4c;
    border-radius: 0.5em;
}

pre.wide {
    margin-left: 0;
    margin-right: 0;
}

h1.top-title {
    font-size: 200%;
    text-align: center;
}

div.pages-item + * {
    clear: both;
}

div.pages-item * {
    margin: 0;
}

div.pages-item > :first-child {
    float: left;
    width: 12em;
    margin-bottom: 1em;
}

div.pages-item > :last-child {
    margin-left: 13em;
}

span.pages-item-date {
    float: right;
    color: #606060;
}

p.bad-attitude, p.signature {
    color: #606060;
    font-style: italic;
}

p.signature {
    text-align: right;
}
